recovery:
  state:
    round: 626
    hash: "4fa1fb640fc8808cefdf2fb249e14c71e25d9f6b276be4e80eec1b51374888f957cecf5f2cc23bcadecaf0beef9ff40f"
    timestamp: "2025-12-04T11:55:00.416452Z"
  bootstrap: null
  package: null
  stream: null
